.pages {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 1;
}

.pageLogic {
    width: 70vw;
    height: 100vh;
    padding: 30px;
    background-color: #181818ee;
    display: none;
    overflow: scroll;
    scrollbar-color: #313131 #151515;
}

.pageLogic#about {
    display: block;
}

.pageLogic:target {
    display: block;
    
}

.pageLogic:focus-visible {
    outline: none;
}

.pages:has(.pageLogic:target) #about {
    display: none !important;
}

#blog iframe {
    width: 100%;
    height: 70%;
    scrollbar-color: #313131 #151515;
}

#about p {
    text-align: center;
    font-size: 20px;
}